"HMS" = "HMS";
"Hex (big-endian)" = "Hex (Big-Endian)";
"Hex (little-endian)" = "Hex (Little-Endian)";
"UTF-8 String" = "UTF-8-Text";
"UTF-16 String" = "UTF-16-Text";
"MacOS Roman String" = "MacOS Roman-Text";
"ASCII String" = "ASCII-Text";
"String" = "String";
"Time interval date (01/01/2001)" = "Zeitintervall als Datum (01.01.2001)";
"Time interval date (01/01/1904)" = "Zeitintervall als Datum (01.01.1904)";
"Time interval date (01/01/1970)" = "Zeitintervall als Datum (01.01.1970)";
"Date" = "Datum";
"Number" = "Zahl";
"OSType" = "OSType";
"Storage Size" = "Speicherplatz";
"Data" = "Daten";
"Alias Record" = "Alias-Datensatz";
"Bookmark Data" = "Lesezeichen-Daten";
"Boolean" = "Boolean";
"Dictionary" = "Dictionary";